# Generated by Django 2.2.12 on 2020-06-26 00:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=1024)),
                ('price', models.IntegerField()),
                ('dimension', models.CharField(max_length=1024)),
                ('colour', models.CharField(max_length=1024)),
                ('material', models.CharField(max_length=1024)),
                ('image_link', models.CharField(max_length=1024)),
            ],
        ),
    ]
